@import url(menu.css);
@import url(sidemenu.css);


body {
    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #474745;
}

/* Hides section category descriptions */
table.contentpane ul li h1 {
	display: none;
}

/* Category display */
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
        padding: 8px 0 0 0;
}

.nsp
{
	font-size: 10px;
	margin-top: 6px;
	margin-bottom: 8px;
}
.small
{
    font-size: 7px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.close
{
    font-size: 7px;
    margin-top: 1px;
    margin-bottom: 1px;
}
.bare
{
    text-decoration: none;
}

.nsh1
{
    text-align: center;
    font-family: Tahoma;
    font-size: 20px;
    font-style: regular;
    font-weight: normal;
}
.nsh2
{
    text-align: center;
    font-family: Tahoma;
    font-size: 18px;
    font-style: regular;
    font-weight: normal;
}
.nsh3
{
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    margin-top: 11px;
    margin-bottom: 8px;
}
.nsh4
{
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    margin-top: 8px;
    margin-bottom: 4px;
}
p {
	margin-top: 10px;
	margin-bottom: 12px;
}
a {
	color: #617A89;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

.name
{
    font-size: 15px;
    font-weight: bold;
    color: #006666;
    text-decoration: none;
}
.bodytext
{
    font-size: 10px;
    margin-top: 1px;
    margin-bottom: 3px;
}
.bodybold
{
    font-weight: bold;
    font-size: 10px;
    margin-top: 1px;
    margin-bottom: 3px;
}
.quote
{
    font-weight: italics;
    font-size: 10px;
    margin-top: 1px;
    margin-bottom: 3px;
}

div#side_navbar
{
    position: relative;
    height:34px;
    left:12px;
    margin:0;
    padding-left:10px;
}

div#navbar
{
    position: relative;
    height:34px;
    left:12px;
    margin:0;
    padding-left:10px;
}

h1, .contentheading, .componentheading, h4 {
	font-size: 22px;
        line-height: 22px;
	color: #000000;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 13px 0px;
	background-image: url(/images/h1-bg.gif);
        background-position: bottom;
	background-repeat: repeat-x;
}

h2 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}
h3 {
	font-size: 14px;
	color: #617A89;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}
.contentpaneopen {
	margin: 15px 0px 15px 0px;
}
.contentpaneopen ul {
	margin: 15px 0px 15px 0px;
	padding-left: 24px;
}

.contentpaneopen ul li, .contentpaneopen ul li {
	margin: 0px 0px 4px;
	padding: 0px 16px;
	background: url(/images/bullet.gif) no-repeat 2px 5px;
	list-style-type: none;
}
.contentpaneopen ol {
	margin: 15px 0px 15px 0px;
	padding-left: 12px;
}

.contentpaneopen ol li, .contentpaneopen ol li {
	margin: 0px 0px 4px  17px;
	padding: 0px;
}

.faq
{
    margin-top:0px;
}
.footer {
    color: #617A89;
    font-size: 11px;
    padding-right: 29px;
}
.footer a{
    color: #617A89;
    font-size: 11px;
    text-decoration: underline;
}
.footer a:hover {
    text-decoration: none;
}

.input, .textfield, .select {
    border: 1px solid #B0BDC4;
	background-color: #F1F6F8;
	width: 180px;
}

.inputbox {
    border:1px solid #666666;
	border: 1px solid #B0BDC4;
	background-color: #F1F6F8;
}

#registrationTable {
    border:1px solid #CCCCCC;
}


/* Hides field icons / description on the CD registration form. */
div#cbIconsTop, div#cbIconsBottom, span.cbFieldIcons
{
    display: none;
}

/* Put some padding beneath the search box search */
div.search
{
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;

}
#search-box {
	padding: 0px 0px 10px 12px;
	margin: 0px;
        float: left;
}
#mod_search_searchword {
	border: 1px solid #617A89;
	background-color: #FFFFFF;
	width: 136px;
}
.side-nav {
    margin-left: 22px;
    margin-right:22px;
}
.side-nav td {
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #617A8A;
    font-size: 10px;
    color:#000000;
}
.side-nav a {
    font-size: 10px;
    color:#000000;
    text-decoration:none;
}
.side-nav a:hover {
    color:#617A8A;
}
.side-nav-title {
    font-size: 10px;
    color:#87212E;
    text-decoration:none;
}
.left-cell {
    padding-top: 19px;
    padding-left: 22px;
}

.grey-table {
	clear: both;
	border: none;   
	font-size: 11px;
	color:#000000;
	background-color: #CCCCCC;
}
.grey-table tr {
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}
.grey-table td {
	padding: 2px 6px 2px 6px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
.grey-table-header { 
	font-size: 11px;
    color:#FFFFFF;
	background-color: #474745;
	font-weight: bold;
}
.blue-table {
	clear: both;
	border: none;    
	font-size: 11px;
	color:#000000;
	background-color: #D8E1E5;
}
.blue-table tr {
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}
.blue-table td {
	padding: 2px 6px 2px 6px;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
.blue-table-header { 
	font-size: 11px;
    color:#FFFFFF;
	background-color: #617A89;
	font-weight: bold;
}
.grey-table td.form-tab, .blue-table td.form-tab {
	padding-left: 15px;
}
.text-10px {
	font-size: 10px;
}
.text-11px {
	font-size: 11px;
}
.text-12px {
	font-size: 12px;
}
.text-13px {
	font-size: 13px;
}
.text-14px {
	font-size: 14px;
}

.dload-table {
	text-align: left;
	padding: 10px;    
	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	line-height: 13px;
}

.dload-table th {
	background-color: #D0D7DC;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.dload-table td {
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.dload-table td ul {
	padding: 2px 0px 6px 1em;
	margin: 3px 0px 0px 0px;
}

.resources-table {
	width: 140px;
	margin: 4px;
}

.resources-table th {
	background-color: #d0d7dc;
	font-weight: bold;
	text-align: left;
	padding: 4px 0px 4px 1em;
}

.resources-table th a {
	color: black;
}

.resources-table td {
	padding: 3px;
	margin: 0px;
}

.resources-table td p {
	padding: 4px;
}

.resources-table td.last-cell {
	background-color: #E3EBF0;
}

.resources-table td.last-cell p {
	padding: 0px;
	margin: 4px 0px 4px 1em;
}

.resources-table td img {
	border: none;
}

#resources-table {
	margin: 20px 0px 10px 0px;
}
#resources-table td {
	padding: 10px;
	vertical-align:top;
	border-right: 1px dotted #C8D1D6;
	border-top: 1px dotted #C8D1D6;
}
.resources-h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(/images/resources-h1-bg.jpg);
	background-repeat: no-repeat;
        background-position: 0px 0px;
	margin: 0px;
	padding: 5px 0px 0px 20px;
	height: 27px;
	width: 120px;
}
.resources-h1 a {
	color: #FFFFFF;
}
.footer-internal-links {
text-align:center;
font-size:10px;
}
span.pathway {
	font-size: 11px;
	line-height: 16px;
	padding-left: 5px;
}

span.pathway a {
	color: #617A89;
	font-size: 11px;
	text-decoration: none;
}

span.pathway a:hover {
	color: #474745;
}

.moduletable-logout {
	margin-left: 25px;
	padding-top: 20px;
	clear: both;
}
#product-banner {
	width: 480px;
        height: 239px;
        margin-bottom: 10px;
}
#product-banner span {
	display: none;
}
#btn-emx3-quick-tour a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-emx3-quick-tour a:hover {
}
#btn-emx3-video a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-emx3-video a:hover {
}
#btn-mvs-video a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-mvs-video a:hover {
}
#btn-mvs-brochure a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-mvs-brochure a:hover {
}
#btn-csx-video a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-csx-video a:hover {
}
#btn-csx-brochure a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-csx-brochure a:hover {
}
#btn-csxi-video a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-csxi-video a:hover {
}
#btn-csxi-brochure a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-csxi-brochure a:hover {
}
#btn-ims2-brochure a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-ims2-brochure a:hover {
}
#btn-ims2-specifications a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-ims2-specifications a:hover {
}
#btn-request-a-quote a {
	width: 160px;
	height: 61px;
	float: left;
	background-repeat: no-repeat;
	cursor: pointer;
}
#btn-request-a-quote a:hover {
}

@media print {
table.contentpaneopen .grey-table {
	border: 2px solid #474745;
}
table.contentpaneopen .grey-table tr {
	border-left: 2px solid #474745;
	border-top: 2px solid #474745;
}
table.contentpaneopen .grey-table td {
	border-right: 2px solid #474745;
	border-bottom: 2px solid #474745;
}
table.contentpaneopen .grey-table-header { 
	font-size: 11px;
    color:#000000;
	background-color: #CCCCCC;
}
table.contentpaneopen .blue-table {
	border: 2px solid #617A89;
}
table.contentpaneopen .blue-table tr {
	border-left: 2px solid #617A89;
	border-top: 2px solid #617A89;
}
table.contentpaneopen .blue-table td {
	border-right: 2px solid #617A89;
	border-bottom: 2px solid #617A89;
}
table.contentpaneopen .blue-table-header { 
	font-size: 11px;
    color:#000000;
	background-color: red;
}
}

/*iExcel Glossary*/
div.definitions dt {font-weight:bold;}
div.definitions dd { margin-bottom:10px;}
a.glossary-selected {
text-decoration:none;
cursor:default;
font-weight:bold;
color:#000;
}
h1.glossary {
font-size:14px;
font-weight:bold;
}
div.definitions ul,
div.definitions ol {
padding-left:0;
margin-top:0;
}
p.afterdefs
{
margin:0;
padding:0;
}
